Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 11:21:30 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery ORDER NO. 9417416030

Kindly help us, we might cancel the order due to time issue, accidentally mentioned in a pick up method instead of delivery in our home. I called the hotline if they can change the option to delivery or pick up in your shop here in Sharjah but she said its not possible so I decided to cancel, I don't have time to go now in Dubai to pick up the item. I purchased the item through TABBY and already deducted, if may arrange I will REFUND once cancelled and send the confirmation and transaction made through my email mentioned above.

Thanks you in advance and awaiting for your immediate response. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5858777